## golang-github-thoas-go-funk 0.9.2

=== debian/changelog ===
golang-github-thoas-go-funk (0.9.2-2) unstable; urgency=medium

  * Source-only upload to unstable.

 -- Braulio Henrique Marques Souto <braulio@disroot.org>  Sat, 06 Aug 2022 11:12:53 +0530

golang-github-thoas-go-funk (0.9.2-1) experimental; urgency=medium

  * Initial release (Closes: 1016215)

 -- Braulio Henrique Marques Souto <braulio@disroot.org>  Mon, 01 Aug 2022 22:37:21 +0530
