=== debian/control ===
Source: golang-github-thoas-go-funk
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Braulio Henrique Marques Souto <braulio@disroot.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev,
               golang-github-burntsushi-toml-dev
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-thoas-go-funk
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-thoas-go-funk.git
Homepage: https://github.com/thoas/go-funk
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/thoas/go-funk

Package: golang-github-thoas-go-funk-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: Modern Go utility library which provides helpers (map, find, contains, filter)
 Generic helpers rely on reflect_, be careful this code runs exclusively on
 run-time so you must have a good test suite.
 .
 These helpers have started as an experiment to learn reflect_. It may look
 like lodash_ in some aspects but it will have its own roadmap. lodash_ is an
 awesome library with a lot of work behind it, all features included in
 ``go-funk`` come from internal use cases.
 .
 You can also find type safe implementation in the godoc_.
