## golang-github-thoas-go-funk 0.9.3

=== debian/changelog ===
golang-github-thoas-go-funk (0.9.3-1) unstable; urgency=medium

  * New upstream version.
  * debian/control:
      - Bumped Standards-Version to 4.6.2.
      - Wrap-and-sort.
  * debian/copyright: updated upstream and packaging copyright years.
  * debian/watch: improved.

 -- Braulio Henrique Marques Souto <braulio@disroot.org>  Thu, 19 Jan 2023 23:19:27 -0300
