=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-stretchr-testify-dev,
-               golang-github-burntsushi-toml-dev
-Standards-Version: 4.6.1
+               golang-github-burntsushi-toml-dev,
+               golang-github-stretchr-testify-dev
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-thoas-go-funk
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-thoas-go-funk.git
 Homepage: https://github.com/thoas/go-funk
@@ -19,8 +19,7 @@
 Package: golang-github-thoas-go-funk-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-stretchr-testify-dev,
-         ${misc:Depends}
+Depends: golang-github-stretchr-testify-dev, ${misc:Depends}
 Description: Modern Go utility library which provides helpers (map, find, contains, filter)
  Generic helpers rely on reflect_, be careful this code runs exclusively on
  run-time so you must have a good test suite.
