=== debian/watch ===
version=4
https://github.com/thoas/go-funk/tags .*/v?(\d\S*)\.tar\.gz debian
